Subject: Re: ETS Risk System
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 8 Dec 2000 05:17:00 -0800 (PST)

I guess I would only request that we get some review put in front of ETS' new 
Risk Management Officer and his crew, Jerry Peters.    I also understand that 
this is a part of the Revenue Management project.

Lisa Sawyer
12/08/2000 12:55 PM
To: Rod Hayslett/FGT/Enron@ENRON
cc: Steve Hotte/Corp/Enron@ENRON, Caroline Barnes/FGT/Enron@ENRON, Lee 
Ferrell/ET&S/Enron@Enron 

Subject: ETS Risk System

Rod,
Caroline forwarded me your questions regarding the Risk System so I wanted to 
go ahead and respond since Steve is out this week.

I don't think Philippe requires the level of due diligence that we performed, 
but we were getting questioned on buying a 3rd party product vs. using an 
Enron Risk System.  We did more research and got the other groups involved so 
that they would understand our decision.  I believe everyone is now 
comfortable with our purchase decision.

In our analysis of systems, we selected the Caminus product in part because 
we had several individual references from Arthur Andersen, Deliotte &Touche 
and Ernst & Young.  These organizations, especially Arthur Andersen, have 
audited this application and have actually participated in numerous 
implementations.  Ernst & Young recently selected Caminus for Equitable 
Resources.   Arthur Anderson implemented the application for Conoco and 5 or 
6 other companies, and Deloitte Touche recently selected the product for 
Tractabel.  After talking with individuals from these accounting firms, we 
felt very confident that the product was sound, and we should not have audit 
concerns.  Obviously, we have a lot of business procedures that have to be 
established, and there is time in the work plan to do that work, but a lot of 
those decisions drive how the application is configured so we need to get the 
product purchased work through the details of how we implement the new 
business procedures since the system does drive a lot of processes. 

Regarding costs, we have an approved work order for $650,000 which covers all 
the initial hardware, software, implementation costs and first year 
maintenance.  This cost does represent a very limited implementation with 
only 10 concurrent users, no customization except a few reports, and no 
electronic interfaces or data conversion.  The assumption is that initially 
the volume would be so low that an automated interface may not be cost 
justified, and the data would manually be loaded since it was low volume as 
well.  The on-going costs are estimated at approximately $100,000/year.  We 
did not perform a separate cost/benefit analysis as this was in the original 
cost of the Revenue Management RAROC.  Let me know if you have any other 
questions or there are open issues that we need to address prior to 
completing the contract.  We are hoping to get this signed and the project 
underway next week.  Thanks.